/* ========================
    WordSearch.ascx.css 
======================== */

.ics-wordsearchpanel #SearchWord {
    padding-left: 5px;
    position: absolute;
    right: 30px;
    top: 0;
    width: 200px;
}

.ics-wordsearchpanel div#go_btn {
    background-image: url(img/go.png);
    background-repeat: no-repeat;
    color: #fff;
    cursor: pointer;
    height: 24px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    text-transform: capitalize;
    top: 0;
    width: 24px;
}

.searchWrapper {
    text-align: right;
}


/* ========================
    OneLineCartSummary.ascx.css  
======================== */

div.onelineCartSummary img {
    float: left;
    margin-right: 5px;
    margin-top: -4px;
    width: 16px;
}

div.onelineCartSummary a {
    display: inline-block;
}


/* ========================
    ItemPicture.ascx.css  
======================== */

img.thumbnail {
    border-style: none;
}

.itemList {
    font-size: 13px;
}

.itemList div.itemListing {
    position: relative;
}

div.itemList.array .itemListing {
    height: 300px;
    padding: 0;
}

div.itemList.array div.itemPicture {
    font-size: 8pt;
    margin: 23px auto 0 8px;
    width: 165px;
}

div.itemList.list {
    border-style: none;
    padding: 0;
    width: 100%;
}

div.itemList.list .itemListing {
    border-style: solid;
    border-width: 1px;
    margin-bottom: 10px;
    margin-left: 10px;
    min-height: 100px;
    padding: 8px;
    position: relative;
    width: auto;
}

div.itemList.list .itemIdentification {
    float: left;
    min-width: 300px;
    width: auto;
}

div.itemList.list .detailLink {
    bottom: 10px;
    position: absolute;
    right: 50px;
}

div.itemList.list img.thumbnail {
    width: 80px;
}

div.itemList.list div.itemPicture {
    float: left;
    margin-right: 5px;
}

.itemList.list div.itemPictureContent {
    float: right;
    margin-left: 20px;
    margin-right: 20px;
    overflow: hidden;
    position: relative;
    width: 350px;
}

.itemList.list itemPricing {
    float: right;
}

.itemList.list .buyButton {
    clear: both;
    float: right;
    position: absolute;
    right: 10px;
    top: 10px;
}

.itemList.list .itemInformation {
    float: left;
    width: 200px;
}


/* ========================
    Item listing as an array of pictures  
======================== */

.itemList.array .itemListing {
    float: left;
    width: 150px;
}

.itemList.array .itemListing {
    float: left;
    overflow: hidden;
    text-align: center;
}

.itemList.array .itemListing .itemPicture {
    clear: both;
}

.itemList.array img.thumbnail {
    text-align: center;
}

.itemList.array div.itemPicture {
    margin: 5px auto 0 5px;
    width: 165px;
}

.itemList.array .itemInformation {
    display: none;
}

div.CategoryPageList .itemList .buyButton {
    bottom: 15px !important;
    box-sizing: border-box;
    left: 0 !important;
    padding: 0 10px;
    position: absolute;
    right: 0 !important;
    text-align: center;
    width: 100%;
}

.ics-buybuttonpanel {
    height: 36px;
    left: 0;
}

.StoreHomepageList .itemList.array .buyButton .btn_narrow {
    bottom: 3px;
    position: absolute;
    right: 50px;
}

.itemList.array .buyButton .btn_narrow {
    background: #9d9c9b;
    border-radius: 1px;
    color: #fff;
    float: right;
    font: 300 13px/1 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    height: 36px;
    left: auto;
    outline: 0;
    padding: 10px 5px;
    position: relative;
    right: auto;
    text-indent: 0;
    -webkit-transition: background .2s;
    transition: background .2s;
    width: 130px;
}

.itemList.array .buyButton .btn_narrow:hover,
.itemList.array .buyButton .btn_narrow:focus {
    background: #008e88;
}

.StoreHomepageList .itemList.array .buyButton .quantity {
    bottom: 0;
    left: 55px;
    position: absolute;
}

.itemList.array .buyButton input.quantity {
    background: #f9f8f8;
    border: 1px solid #abaaa9;
    border-radius: 1px;
    bottom: 0;
    box-sizing: border-box;
    color: #737271;
    float: left;
    font-family: Arial, sans-serif;
    height: 100%;
    left: 0;
    margin: 0;
    outline: 0;
    position: relative;
    text-align: center;
    top: 0;
    -webkit-transition: background .2s, border .2s, color .2s;
    transition: background .2s, border .2s, color .2s;
    width: 28px !important;
}

.itemList.array .buyButton .quantity:focus {
    background: #fff;
    border-color: #01b2aa;
    color: #444;
}

.yourPrice {
    font-weight: 400;
}

.regularPrice {
    display: none;
}

.regularPrice.discounted {
    color: #808080;
    display: inline-block;
    font-size: 12px;
    line-height: 18px;
    position: relative;
}

.regularPrice.discounted:after {
    background: #808080;
    bottom: 45%;
    content: '';
    height: 1px;
    left: -3%;
    position: absolute;
    width: 106%;
}

.itemDescription {
    font-style: italic;
    margin-top: 5px;
}

.itemList.array {
    font-size: 13px;
}

.itemList.array div {
    margin: 0;
}

.itemList.array div.itemListing {
    background-position: top;
    background-repeat: no-repeat;
    color: #444;
}

.itemList.array .itemIdentification {
    border-style: none;
    color: #666;
    line-height: 1.1em !important;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.itemList.array .itemIdentification:hover {
    color: #444;
    -webkit-transition: color .2s;
    transition: color .2s;
}

.itemList.array .itemPictureContent {
    bottom: 55px !important;
    font-size: 12px;
    position: absolute;
    width: 100%;
}

.itemList.array .itemPicture {
    margin-top: 1em;
}

.itemList.array .itemListing div.itemNumber {
    font-size: 12px;
    font-weight: 700;
    position: absolute;
    text-align: center;
    top: -22px;
    width: 95%;
}

.itemList.array .itemListing {
    font-size: 12px;
    line-height: 1.1em;
}

table.AddressForm label {
    float: left;
    width: 100px;
}

div.saveCartControl {
    background: #eee;
    border: 1px solid #ccc;
    clear: both;
    padding: 10px;
    width: 400px;
}

div.savedCarts table {
    margin-top: 10px;
    width: 400px;
}

div.savedCarts td.LABEL {
    border-bottom: 1px solid #ccc;
}

div.saved-carts h3 {
    margin-top: 0;
}

div.saved-carts #Content_ctl00_SavedCarts1_btnSaveCart {
    background: url(Images/SaveCart.png);
    cursor: pointer;
    display: inline-block;
    height: 15px;
    text-indent: -9999px;
    width: 105px;
}

.orderHistory {
    padding: 0;
    position: relative;
}

.orderHistory .control {
    float: left;
    margin: 0;
    width: 33%;
}

.orderHistory table.orders {
    clear: both;
    width: 100%;
}

div.registrationForm {
    border: none;
    position: relative;
}

div.registrationForm .LABEL {
    font-weight: 400;
}

div.registrationForm label {
    font-weight: 400;
}

div.registrationForm .contact {
    float: left;
    margin-right: 50px;
    width: 800px;
}

div.registrationForm .credentials {
    float: right;
    position: relative;
    width: 400px;
}

div.registrationForm .credentials span.formField {
    display: block;
    position: relative;
}

div.registrationForm span.formField label {
    display: inline-block;
    width: 130px;
}

div.registrationForm span.formField input {
    display: inline-block;
    width: 165px;
}

div.registrationForm .options {
    float: right;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 400px;
}

div.registrationForm .options input {
    margin: 0 10px 0 0;
    width: auto;
}

div.registrationForm .options label {
    width: 300px;
}

div.registrationForm div.captcha {
    left: 20px;
    position: relative;
    top: 150px;
}

div.registrationForm div.captcha span {
    display: inline-block;
    width: 200px;
}

div.registrationForm img.captcha {
    display: inline-block;
    position: relative;
}

div.registrationForm input#ctl00_Content_ctl00_btnSubmit {
    left: 10px;
    position: relative;
    top: 10px;
}

div.registrationForm label {
    display: inline-block;
    width: 130px;
}

div.registrationForm input,
div.registrationForm select {
    margin-bottom: 10px;
    width: 165px;
}

div.registrationForm .ALERT {
    font-size: 10px;
    left: 130px;
    position: relative;
    top: -10px;
}

div.registrationForm .leftPanel {
    float: left;
    width: 350px;
}

div.registrationForm .rightPanel {
    float: right;
    width: 400px;
}

div.registrationForm #Content_ctl00_btnSubmit {
    background-image: url(images/CreateAccount.png);
    border: none;
    cursor: pointer;
    float: right;
    height: 40px;
    margin: 20px 260px 0 0;
    text-align: left;
    text-indent: -9999px;
    width: 140px;
}

.AccountStatus div.options {
    padding: 8px;
}

.AccountStatus div.dateSelector {
    float: left;
}

.AccountStatus div.refreshButton {
    float: left;
    position: relative;
    top: 10px;
}

.AccountStatus h2 {
    background-color: #c0c0c0;
    margin-top: 5px;
    padding: 3px;
    width: 75%;
}

table.payments {
    border-collapse: collapse;
    width: 75%;
}

table.invoices {
    border-collapse: collapse;
    width: 75%;
}

.AccountStatus table.invoices td {
    border: solid 6px transparent;
}

.AccountStatus table.payments td {
    border: solid 6px transparent;
}

.AccountStatus tr.CAPTION td {
    background-color: #c0c0f0;
    padding: 3px;
    width: 75px;
}

.AccountStatus td.date {
    text-align: left;
}

div.customerInformation {
    position: relative;
}

div.customerInformation div.address {
    left: 50%;
    position: absolute;
    top: 5px;
}

div.customerInformation div.field {
    margin-top: 5px;
    width: 50%;
}

div.accountStatus fieldset {
    border-style: none;
    width: 100%;
}

div.accountStatus div.field {
    float: left;
    margin: 3px 3px 3px 3px;
    width: 150px;
}

div.accountStatus {
    border-top: solid 2px #C0C0C0;
    margin-top: 10px;
}

div.customerTransactions div.queryControls {
    position: relative;
}

div.customerTransactions div.queryControls div.dateSelector {
    float: left;
}

div.customerTransactions div.queryControls div.refreshButton {
    padding-top: 12px;
}

table.invoices td.date {
    text-align: left;
}

.changePasswordForm {}

.changePasswordForm fieldset {
    width: 600px;
}

.changePasswordForm fieldset div.field {
    clear: left;
    padding: 5px;
    width: 450px;
}

.changePasswordForm fieldset .label {
    clear: both;
    display: block;
    width: 150px;
}

.changePasswordForm fieldset input.password {
    clear: both;
    display: block;
    width: 200px;
}

.changePasswordForm input.email {
    clear: both;
    display: block;
    width: 360px;
}

div.ViewInvoiceDetails {
    position: relative;
}

div.ViewInvoiceDetails div.customerInformation {
    float: left;
    width: 45%;
}

div.ViewInvoiceDetails div.invoiceHeader {
    float: left;
    width: 45%;
}

div.invoiceHeader fieldset {
    float: left;
    min-height: 50px;
    width: 30%;
}

div.invoiceHeader fieldset .label {
    font-weight: 700;
}

.subtotalRow .label {
    text-align: right;
}

div.invoiceDetails {
    clear: both;
}

.InvoicePaymentConfirmation div#invoiceListCaption {
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
}

table.invoiceList {
    width: 400px;
}

div#loginForm div label {
    color: #444;
    display: inline-block;
    font: 14px Arial, sans-serif;
    width: 150px;
}

div#loginForm input.login {
    border: 1px solid #ccc;
    border-radius: 1px;
    box-sizing: border-box;
    font-size: 14px;
    margin-bottom: 12px;
    outline: 0;
    padding: 6px;
    -webkit-transition: border .2s;
    transition: border .2s;
    width: 224px;
}

div#loginForm input.login:focus {
    border-color: #01b2aa;
}

div#loginForm .forgotPassword {
    font-size: 12px;
    position: relative;
    right: 8px;
    text-align: right;
    top: -8px;
}

div#loginForm .forgotPassword a:focus {
    text-decoration: underline;
}

div#loginForm .failure {
    margin: .5em 0;
}

p.failure,
p.failure * {
    color: #ef0000 !important;
}

.gscb_a {
    display: inline-block;
    font: 27px/13px Arial, sans-serif;
}

.gsst_a .gscb_a {
    color: #a1b9ed;
    cursor: pointer;
}

.gsst_a:hover .gscb_a,
.gsst_a:focus .gscb_a {
    color: #36c;
}

.gsst_a {
    display: inline-block;
}

.gsst_a {
    cursor: pointer;
    padding: 0 4px;
}

.gsst_a:hover {
    text-decoration: none !important;
}

.gsst_b {
    font-size: 16px;
    padding: 0 2px;
    position: relative;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    white-space: nowrap;
}

.gsst_e {
    opacity: .55;
}

.gsst_a:hover .gsst_e,
.gsst_a:focus .gsst_e {
    opacity: .72;
}

.gsst_a:active .gsst_e {
    opacity: 1;
}

.gsst_f {
    background: #fff;
    text-align: left;
}

.gsst_g {
    background-color: #fff;
    border: 1px solid #ccc;
    border-top-color: #d9d9d9;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
    margin: -1px -3px;
    padding: 0 6px;
}

.gsst_h {
    background-color: #fff;
    height: 1px;
    margin-bottom: -1px;
    position: relative;
    top: -1px;
}

.gsib_a {
    padding: 4px 6px 0;
    width: 100%;
}

.gsib_a,
.gsib_b {
    vertical-align: top;
}

.gssb_c {
    border: 0;
    position: absolute;
    z-index: 989;
}

.gssb_e {
    border: 1px solid #ccc;
    border-top-color: #d9d9d9;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
    cursor: default;
}

.gssb_f {
    visibility: hidden;
    white-space: nowrap;
}

.gssb_k {
    border: 0;
    display: block;
    position: absolute;
    top: 0;
    z-index: 988;
}

.gsdd_a {
    border: none !important;
}

.gscsep_a {
    display: none;
}

.gsq_a {
    padding: 0;
}

.gssb_a {
    padding: 0 7px;
}

.gssb_a,
.gssb_a td {
    line-height: 22px;
    overflow: hidden;
    white-space: nowrap;
}

#gssb_b {
    color: #36c;
    font-size: 11px;
    text-decoration: none;
}

#gssb_b:hover {
    color: #36c;
    font-size: 11px;
    text-decoration: underline;
}

.gssb_g {
    padding: 8px 0 7px;
    position: relative;
    text-align: center;
}

.gssb_h {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    font-size: 15px;
    height: 28px;
    margin: .2em;
}

.gssb_i {
    background: #eee;
}

.gss_ifl {
    padding-left: 5px;
    visibility: hidden;
}

.gssb_i .gss_ifl {
    visibility: visible;
}

a.gssb_j {
    color: #36c;
    font-size: 13px;
    line-height: 100%;
    text-decoration: none;
}

a.gssb_j:hover {
    text-decoration: underline;
}

.gssb_l {
    background-color: #e5e5e5;
    height: 1px;
}

.gssb_m {
    background: #fff;
    color: #000;
}

.gsfe_a {
    border: 1px solid #b9b9b9;
    border-top-color: #a0a0a0;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.gsfe_b {
    border: 1px solid #4d90fe;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .3);
    outline: none;
}

.gssb_a {
    padding: 0 7px;
}

.gssb_e {
    border: 0;
}

.gssb_l {
    margin: 5px 0;
}

.gssb_c .gsc-completion-container {
    position: static;
}

.gssb_c {
    z-index: 5000;
}

.gssb_a table,
.gssb_a table tr,
.gssb_a table tr td,
.gssb_c > tbody > tr,
.gssb_c > tbody > tr > td,
.gssb_d,
.gssb_d > tbody > tr,
.gssb_d > tbody > tr > td,
.gssb_e,
.gssb_e > tbody > tr,
.gssb_e > tbody > tr > td {
    border: 0;
    margin: 0;
    padding: 0;
}

.gcsc-branding {
    display: none !important;
}

.gs-result .gs-title,
.gs-result .gs-title * {
    color: #666 !important;
}

.gs-result a.gs-visibleUrl,
.gs-result .gs-visibleUrl {
    color: #898989 !important;
}

body {
    /*font: 14px/1.4 Arial, sans-serif;*/
}

tr {
    vertical-align: top;
}

div {
    border-style: none;
}

.box {
    border: 0;
    margin: 0;
    padding: 0;
    position: relative;
}

h3 {
    font-size: 14px;
}

div.content {
    margin-left: 5px;
    padding: 0;
}

div#header-content {
    color: #333;
    font-size: inherit;
}

.btn_narrow {
    background: url(Images/AddCart_Red.jpg);
    border: none;
    cursor: pointer;
    height: 15px;
    text-indent: -9999px;
    text-transform: capitalize;
    width: 105px;
}

label {
    font-weight: 400;
}

span.formLabel,
fieldset label {
    font-weight: 700;
}

div.clear {
    clear: both;
}

.caption td {
    padding: 3px;
}

.caption th {
    font-weight: 400;
    padding: 3px;
}

.numeric {
    text-align: right;
}

fieldset {
    border-style: none;
    position: static;
}

div.field .date {
    font-family: Arial, sans-serif;
}

div.field .amount {}

.cartDetails table .qty,
.cartDetails table .description {
    font-weight: 700;
}

.amount {
    font-weight: 700;
    text-align: right !important;
}

.date {
    /*font-size: 12px;*/
    /*text-align: right;*/
}

th {
    font-size: 12px;
    font-weight: 700;
    text-align: left;
}

th.date {
    font-size: 12px;
    text-align: right;
}

.currency,
td.quantity,
th.quantity,
th.units,
.quantity input {
    text-align: left;
}

td.linkButton {
    text-align: right;
    width: 105px;
}

.view-cart {
    margin-bottom: 1.5em;
    width: 100%;
}

.cartItems {
    border-spacing: 0;
    width: 100%;
}

.appliedPromos {
    margin-bottom: 40px;
}

.appliedPromos .title {
    font-weight: 700;
    margin-bottom: 10px;
}

#appliedpromotions .CAPTION th {
    color: #666;
    font-weight: 400;
    padding: 3px;
}

#appliedpromotions td {
    padding: 3px;
}

#Content_ctl00_PromoCode1_AppliedPromotions1_dlAppliedCoupons {
    width: 500px;
}

span.btn-right {
    margin-right: 10px;
}

div.pageNumberLinks {
    clear: both;
}

div.account-links div {
    display: inline-block;
}

ul.shippingOptions li {
    background: url();
    list-style-type: none;
}

table.customerInvoiceList {
    width: 100%;
}

span.subtitle,
.itemListTitle span {
    display: block;
    font-size: 18pt;
    margin-bottom: 10px;
    margin-top: 10px;
}

div.pageNumberLinks {
    padding: 5px;
}

div.pageNumberLinks a.selected {
    font-weight: 700;
}

div.pageNumberLinks li {
    background-image: none;
    display: inline;
    list-style-type: none;
}

div.pageNumberLinks ul {
    display: inline;
    list-style-type: none;
}

div.instructions label {
    clear: both;
    display: block;
}

div#specialInstruction input {
    width: 400px;
}

div.reviewOrder table {
    width: 800px;
}

div.reviewOrder table label {
    float: left;
    text-transform: uppercase;
    width: 100%;
}

div.reviewOrder h3 {
    margin-top: 0;
}

div.reviewOrder input {
    margin-bottom: 10px;
}

div.paymentOptions {
    display: none;
}

div.paymentOptions input {
    margin-right: 5px;
}

div.paymentOptions label {
    margin-right: 20px;
}


/* ========================
    Page layout
======================== */

div#safeArea {
    border: none;
    margin-left: auto;
    margin-right: auto;
    min-height: 600px;
    position: relative;
}

div#header-nav {
    clear: both;
    width: 100%;
}

div#page-content {
    border-style: none;
    clear: both;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

div#nav-panel {
    float: left;
    margin: 0;
    min-height: 600px;
    overflow: hidden;
    padding: 0;
    padding-left: 10px;
    width: 25%;
}

div#nav-panel div {
    margin-bottom: 10px;
}

div#page-footer {
    clear: both;
    width: 100%;
}

div.contentRow {
    clear: both;
    position: relative;
    width: auto;
}

div.contentRow.columns1 div.contentWrapper {
    margin: 0;
    padding: 0;
    width: 100%;
}

div.contentRow.columns2 div.contentWrapper {
    float: left;
    line-height: 1.4;
    margin: 0;
    padding: 0;
    width: 45%;
}

div.contentRow.columns3 div.contentWrapper {
    float: left;
    margin: 0;
    padding: 0;
    width: 33.3%;
}


/* ========================
    Features panel layout
======================== */

div#features-panel {
    display: inline-block;
    float: right;
    margin: 0;
    min-height: 600px;
    padding: 0;
    width: 25%;
}

div#features-panel div.itemListing {
    margin: 1px;
    padding: 0;
}

div#features-panel .availableStatus {
    display: none;
}

div#features-panel input[type="text"],
div#features-panel,
div#nav-panel {
    display: none;
}

div#content-panel {
    border: none;
    display: inline-block;
    float: left;
    margin: 10px;
    padding: 0;
    position: relative;
    width: 100%;
}

div#ctl00_navPanelContent_ctl02_RadPanelbar1 {
    width: auto;
}

a.tab {
    background-image: url("images/tabs/bg.gif");
    color: #404040;
    display: block;
    padding: 4px 15px 4px 6px;
    position: relative;
    text-decoration: none;
    top: -3px;
    white-space: nowrap;
}

table.tab {
    background: #fff;
    border: 0;
}

table.tab td {
    background: #454545 url("images/tabs/left.gif") left no-repeat;
    border: 1px solid #fff;
    height: 20px;
    margin: 0;
    padding: 4px 0 0 4px;
}

.tabselected td {
    background: #808080;
}

.tabcontent {
    background: #808080;
    margin: 0;
    padding: 20px;
    width: auto;
}

div.itemList {
    clear: both;
}

select.UOM {
    width: 120px;
}

.checkoutCompleteControl .detailLayout {
    border-collapse: collapse;
    font-size: 14px;
    width: 100%;
}

.checkoutCompleteControl .detailLayout .totals:first-child td {
    border-top: 1px solid #ccc;
}

.checkoutCompleteControl .detailLayout td {
    background: #fff;
    padding: .5em;
}

.checkoutCompleteControl .detailLayout .uom {
    text-align: center;
}

.checkoutCompleteControl .detailLayout td.uom {
    text-transform: lowercase;
}

.checkoutCompleteControl .detailLayout tr.totals:nth-last-child(4) td {
    border-top: 1px solid #999;
}

.checkoutCompleteControl .detailLayout tr td.label {
    font-weight: 700;
}

.checkoutCompleteControl .detailLayout tr:nth-last-child(-n+4) {
    border-bottom: none;
}

td.label {
    text-transform: lowercase;
}

td.label:first-letter {
    text-transform: uppercase;
}

div.forgotPasswordControl span.label,
div.forgotPasswordControl input {
    display: block;
}

div.forgotPasswordControl div#buttons {
    margin-top: 10px;
    text-align: center;
}

img.captcha {
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}

div.forgotPasswordControl div#buttons input {
    display: inline-block;
    float: left;
    margin-right: 10px;
    width: 100px;
}

a.fbLink img,
a.twLink img {
    border: none;
    height: 32px;
    width: 32px;
}

ul.ratingOptions {
    list-style-type: none;
    padding: 0;
    white-space: nowrap;
}

ul.ratingOptions li {
    display: inline;
    float: left;
    margin-right: 5px;
}


/* ========================
    Shipping options control
======================== */

div.shippingOptions {
    margin-bottom: 2em;
    width: 85%;
}

div.shippingOptions div.instruction {
    margin: 10px 0;
}

div.shippingOptions span.prompt {
    display: block;
    font-weight: 700;
}

div.shippingOptions ul {
    list-style-type: none;
}

tr.totals td {
    text-align: right;
}

div.alsoAvailable {
    clear: both;
}

div.variationGrid {
    clear: both;
}

div.variationGrid tr {
    vertical-align: top;
}

table.documentList {
    border-collapse: collapse;
    width: 75%;
}

.newsletterSignUp {
    color: #666;
    font-size: 12px;
    font-weight: 400;
    margin: 0 0 8px 0;
    position: relative;
    text-align: right;
    top: -4px;
}

.newsletterSignUp img {
    position: relative;
    top: 3px;
}

.submit input {
    background-image: url(Images/SignIn.png);
    border: none;
    bottom: 10px;
    cursor: pointer;
    height: 40px;
    left: 20px;
    position: absolute;
    width: 140px;
}

body.CheckoutShipping .acceptTerms {
    margin: 10px 0 20px;
}

body.CheckoutShipping .submitButtons input {
    background: url(Images/NextStep.jpg);
    border: none;
    cursor: pointer;
    display: inline-block;
    height: 40px;
    text-indent: -9999px;
    width: 202px;
}

.CheckoutComplete #specialInstructions {
    font-size: 14px;
    margin: 20px 0;
    padding: 0;
}

.CheckoutComplete #specialInstructions #Content_ctl00_ViewWebOrder1_lblInstruction {
    display: block;
    font-weight: 700;
}

.reviewOrder h2 {
    margin: 20px 0 10px;
}

.shippingOptionsRadioList {
    background-color: #f1f1f1;
    border-radius: 2px;
    font-size: 13px;
    padding: 5px 0 5px 15px;
}

.shippingOptionsRadioList table td {
    padding: 4px 4px 6px;
}

.shippingOptionsRadioList table tr:not(:last-child) td {
    border-bottom: 1px solid #ddd;
}

.shippingOptionsRadioList input {
    margin: 4px 8px 0 0;
    vertical-align: top;
}

.shippingOptionsRadioList label {
    display: inline-block;
    width: 90%;
}

div.customerTransactions div.queryControls div.refreshButton {
    padding: 0;
}

.changePasswordForm .btn_narrow {
    background: #555;
    background: -webkit-linear-gradient(top, #555 0%, #444 100%);
    background: linear-gradient(to bottom, #555 0%, #444 100%);
    border: 1px solid #3e3c3a;
    border-radius: 1px;
    box-shadow: inset 0 0 1px #fff;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    height: auto;
    padding: .3em .9em;
    text-indent: 0;
    text-transform: inherit;
    -webkit-transition: background .2s;
    -webkit-transition: background.2s;
    transition: background.2s;
    width: auto;
}

.changePasswordForm fieldset {
    margin: 10px 0;
    padding: 0;
}

.changePasswordForm .submitButton {
    margin: 0 5px;
}

.changePasswordForm div.errorfeedback {
    color: #d12 !important;
}

.changePasswordForm div.feedback {
    color: #008bd4 !important;
}

div.registrationForm .options label {
    display: inline;
}


/* ========================
    Buttons
======================== */

a.register-button,
a.register-symposium-button {
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Gibson, Arial, sans-serif;
    font-weight: 400;
    letter-spacing: .05em;
    margin: 10px 2px 0 0;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: .2s;
    transition: .2s;
}

a.register-button {
    background-color: #f1783a;
    font-size: 14px;
    padding: 20px;
}

a.register-button:hover {
    background-color: #f38852;
    box-shadow: 0 0 1px #fff inset, 1px 1px 2px #bbb;
}

a.register-symposium-button {
    background-color: #45bd01;
    border-bottom: 2px solid #45bd01;
    font-size: 15px;
    line-height: 52px;
    padding: 5px 22px;
}

a.register-button:hover,
a.register-symposium-button:hover {
    text-decoration: none !important;
}

a.register-symposium-button:hover {
    border-bottom-color: #379402;
}


/* ========================
    Google Conversion iframe fix
======================== */

iframe[name='google_conversion_frame'] {
    float: left;
    font-size: 0 !important;
    height: 0 !important;
    line-height: 0 !important;
    margin-top: -13px;
    width: 0 !important;
}

.contactFormPopUp .input-confirm {
    display: none;
}

.ui-datepicker-trigger {
    vertical-align: middle;
}